Tools Tab

Device Configuration

First COM Port

In the Tools Tab, you will identify the first COM port that should be assigned to the newly installed controller card. The COM port selection list box shows the status of each port by means of graphical icons next to the port name. CURR indicates that the port is currently assigned. USED means that the port is currently in use. FREE means that the port is available and you may select it for assignment.

Tools

Logger

The Equinox Logger function displays activities that have occurred during the system process of initialing the Equinox Driver and controller boards. Click on the Logger button for this display.

Diagnostics

The Equinox Diagnostic function displays the current status of ports on Equinox controller boards. Click on the Diagnostics button for this display.

Loop Test

The Equinox Loop Test function allows you to run basic loop tests on Equinox controller board ports. Click on the Loop Test button for this display.